Last Comment Bug 203861 - Macromedia.com / Apple.com - determine how to make Flash scriptable on Mach-O browsers
: Macromedia.com / Apple.com - determine how to make Flash scriptable on Mach-O...
Status: RESOLVED FIXED
[plugin]
:
Product: Tech Evangelism Graveyard
Classification: Graveyard
Component: English US (show other bugs)
: unspecified
: PowerPC Mac OS X
: -- normal
: ---
Assigned To: english-us
:
:
Mentors:
: 282810 (view as bug list)
Depends on: 241553
Blocks: 114156
  Show dependency treegraph
 
Reported: 2003-04-29 18:31 PDT by Arun Ranganathan
Modified: 2015-04-19 23:39 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Arun Ranganathan 2003-04-29 18:31:25 PDT
Currently, versions of Flash are in CFM format, but need to be in Mach-O format
in order to work with the latest series of Gecko based browsers.  This bug
tracks the progress of that.
Comment 1 Nick Bebout 2003-06-12 19:56:56 PDT
SPAM: New Components
Comment 2 Frankie 2005-02-25 08:53:08 PST
*** Bug 282810 has been marked as a duplicate of this bug. ***
Comment 4 Michelle Sintov 2007-03-13 18:00:09 PDT
The Flash Player now supports NPRuntime, which works in Mach-O browsers, so I think this bug should be marked fixed (or whichever status is appropriate for fixed non-Mozilla software).
Comment 5 Bob Clary [:bc:] 2007-03-13 18:46:51 PDT
Michelle, thanks!

Note You need to log in before you can comment on or make changes to this bug.